Ubuntu

Activity log for bug #942543

Date Who What changed Old value New value Message
2012-02-28 10:53:18 Jonathan Riddell bug added bug
2012-02-28 10:53:23 Jonathan Riddell ubiquity (Ubuntu): milestone ubuntu-12.04-beta-2
2012-02-28 10:53:28 Jonathan Riddell tags kubuntu
2012-02-28 10:55:05 Ubuntu QA Website tags kubuntu iso-testing kubuntu
2012-02-29 20:08:53 Brian Murray ubiquity (Ubuntu): importance Undecided Medium
2012-03-19 15:30:37 Adam Conrad ubiquity (Ubuntu): assignee Adam Conrad (adconrad)
2012-03-19 17:05:23 Adam Conrad ubiquity (Ubuntu): status New Fix Committed
2012-03-19 22:15:18 Launchpad Janitor ubiquity (Ubuntu): status Fix Committed Fix Released
2012-03-20 13:03:18 Launchpad Janitor branch linked lp:ubuntu/ubiquity